.nawigacja ul li a:hover{
transition: all 0.3s ease-in 0s;
}
@keyframes animatedBackground {
	0% { background-position: 0 0; }
	99% { background-position: -2350px 0; }
	100% { background-position: -2400px 0; }
}
.playlink1.animujgo{
transition: all 0.5s ease-in 0s;
opacity:1;
margin:0px;
}
.home2 p span:hover {
transition: all 0.2s ease-in 0s;
}
.responsive-tabs .responsive-tabs__heading:hover {
transition: all 0.2s ease-in 0s;
}
.scrolldown{
     -webkit-animation:scrolek 1s linear infinite;
    -moz-animation:scrolek 1s linear infinite;
	animation: scrolek 1s linear infinite;
}
@-moz-keyframes scrolek {
0% {
    background-position: center 0;
}
100% {
    background-position: center 80px;
}
}
@-webkit-keyframes scrolek {
0% {
    background-position: center 0;
}
100% {
    background-position: center 80px;
}
}
@keyframes scrolek {
0% {
    background-position: center 0;
}
100% {
    background-position: center 80px;
}
}



.scrollend{
     -webkit-animation:scrolek2 1s linear infinite;
    -moz-animation:scrolek2 1s linear infinite;
	animation: scrolek2 1s linear infinite;
}

@-moz-keyframes scrolek2 {
0% {
    background-position: center 0;
}
100% {
    background-position: center -80px;
}
}
@-webkit-keyframes scrolek2 {
0% {
    background-position: center 0;
}
100% {
    background-position: center -80px;
}
}
@keyframes scrolek2 {
0% {
    background-position: center 0;
}
100% {
    background-position: center -80px;
}
}




.playlink2.animujgo{
transition: all 0.5s ease-in 0s;
opacity:1;
margin:0px;
}
#makeMeScrollable.animujgo{
transition: all 0.5s ease-in 0s;
-webkit-backface-visibility: hidden;
}
.homek1.animujgo{
transition: all 0.5s ease-in 0s;
}
.nawigacja.fixnij .logoshow {
transition: all 0.3s ease-in 0s;
}
.home1 a {
transition: all 0.3s ease-in 0s;
}
.planetka{
animation: animatedBackground 50s linear infinite;
-webkit-backface-visibility: hidden;
-webkit-perspective: 1000;
}
.planet:hover p.planetka {
transition: all 0.3s ease-in 0s;
}
.videolink1:hover {
transition: all 0.3s ease-in 0s;
}
.videolink2:hover{
transition: all 0.3s ease-in 0s;
}
.logoshow.animujgo{
transition: all 1s ease-in 0s;
}
.pagetitle.animujgo{
transition: all 0.5s ease-in 0s;
margin-top:0px !important;
}
#pagescroll {
     -webkit-animation:animatedBackground2 80s linear infinite;
    -moz-animation:animatedBackground2 80s linear infinite;
	animation: animatedBackground2 80s linear infinite;
}


@-moz-keyframes animatedBackground2 {
0% {
    background-position: 0 0;
}
100% {
    background-position: 1490px 0;
}
}
@-webkit-keyframes animatedBackground2 {
0% {
    background-position: 0 0;
}
100% {
    background-position: 1490px 0;
}
}
@keyframes animatedBackground2 {
0% {
    background-position: 0 0;
}
100% {
    background-position: 1490px 0;
}
}





















#pagescroll2 {
	     -webkit-animation:animatedBackground3 20s linear infinite;
    -moz-animation:animatedBackground3 20s linear infinite;
	animation: animatedBackground3 20s linear infinite;
}


@-moz-keyframes animatedBackground3 {
0% {
    background-position: 0 0;
}
100% {
    background-position: 1490px 0;
}
}
@-webkit-keyframes animatedBackground3 {
0% {
    background-position: 0 0;
}
100% {
    background-position: 1490px 0;
}
}

@keyframes animatedBackground3 {
0% {
    background-position: 0 0;
}
100% {
    background-position: 1490px 0;
}
}








#pagescroll3 {
    animation: 100s linear 0s normal none infinite running animatedBackground4;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
@keyframes animatedBackground4 {
0% {
    background-position: 0 0;
}
100% {
    background-position: 1490px 0;
}
}
#paralax3{
     -webkit-animation:animatedBackground5 20s linear infinite;
    -moz-animation:animatedBackground5 20s linear infinite;
	animation: animatedBackground5 20s linear infinite;

	
}
#paralax4{
     -webkit-animation:animatedBackground6 20s linear infinite;
    -moz-animation:animatedBackground6 20s linear infinite;
	animation: animatedBackground6 30s linear infinite;
}




@-moz-keyframes animatedBackground5 {
0% {
    background-position: left 0;
}
100% {
    background-position: left -1200px;
}
}
@-webkit-keyframes animatedBackground5 {
0% {
    background-position: left 0;
}
100% {
    background-position: left -1200px;
}
}
@keyframes animatedBackground5 {
0% {
    background-position: left 0;
}
100% {
    background-position: left -1200px;
}
}





@-moz-keyframes animatedBackground6 {
0% {
    background-position: right 0;
}
100% {
    background-position: right -1200px;
}
}
@-webkit-keyframes animatedBackground6 {
0% {
    background-position: right 0;
}
100% {
    background-position: right -1200px;
}
}
@keyframes animatedBackground6 {
0% {
    background-position: right 0;
}
100% {
    background-position: right -1200px;
}
}




#paralax5{
background: transparent url("img/paralax5.png") repeat-y scroll;
     -webkit-animation:animatedBackground7 45s linear infinite;
    -moz-animation:animatedBackground7 45s linear infinite;
	animation: animatedBackground7 45s linear infinite;
 	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}


@-moz-keyframes animatedBackground7 {
0% {
    background-position: left 0;
}
100% {
    background-position: left -1200px;
}
}
@-webkit-keyframes animatedBackground7 {
0% {
    background-position: left 0;
}
100% {
    background-position: left -1200px;
}
}
@keyframes animatedBackground7 {
0% {
    background-position: left 0;
}
100% {
    background-position: left -1200px;
}
}







#paralax6{
background: transparent url("img/paralax6.png") repeat-y scroll;
background-position: right 0;
     -webkit-animation:animatedBackground8 60s linear infinite;
    -moz-animation:animatedBackground8 60s linear infinite;
	animation: animatedBackground8 60s linear infinite;
 	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}




@-moz-keyframes animatedBackground8 {
0% {
    background-position: right 0;
}
100% {
    background-position: right -1200px;
}
}
@-webkit-keyframes animatedBackground8 {
0% {
    background-position: right 0;
}
100% {
    background-position: right -1200px;
}
}
@keyframes animatedBackground8 {
0% {
    background-position: right 0;
}
100% {
    background-position: right -1200px;
}
}
















.videolink {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }






